set TOP=j:\gcc-ms
set GCC_EXEC_PREFIX=%top%\lib\gcc-lib\
set C_INCLUDE_PATH=%top%\mingw\include
set COMPILER_PATH=%TOP%\BIN
SET LIBRARY_PATH=%TOP%\mingw\LIB
SET CPLUS_INCLUDE_PATH=%top%\mingw\include
SET OBJC_INCLUDE_PATH=
SET OBJCPLUS_INCLUDE_PATH=
set PATH=%TOP%;%TOP%\BIN;%TOP%\CYGWIN;%PATH%
set ADA_INCLUDE_PATH=%TOP%\ADAINCLUDE
set ADA_OBJECTS_PATH=%TOP%\ADALIB
copy %TOP%\mingw\specs %GCC_EXEC_PREFIX%\winnt3.5\2.7.2\specs

